age:
  6:  6-7 éves kor
  7:  7-8 éves kor
  8:  8-9 éves kor
  9:  9-10 éves kor
  10: 10-11 éves kor (negyedik osztálytól)
  11: 11-12 éves kor
  12: 12-13 éves kor
  13: 13-14 éves kor
  14: 14-15 éves kor
  15: 15-16 éves kor
  16: 16-17 éves kor
  17: 17-18 éves kor
  18: 18-19 éves kor
  610: 6-10 éves kor
  1014: 10-14 éves kor
  1418: 14-18 éves kor

equipment:
  helmet: védősisak
  ski_boots: sícsizma
  ski: síléc
  snowboard_boots: snowboard bakancs
  snowboard: snowboard deszka

reach_headcount_lower_limit: A csoport létszáma legalább 20 fő kell legyen! Törlés helyett válasszd a résztvevő cseréjét!
used_by_appointment: A támogatói csomagot már felhasználták csoport regisztrációkor! Törlés helyett a szerkesztést választva inaktíválhatod vagy csökkentheted a felhasználható létszámot!
used_by_bookable_date: A támogatói csomag fel van használva egy vagy több foglalható időponton! Törölje a foglalható időpontról a támogatói csomagot törlés elött!
cannot_remove_bookable_date: Foglalhatő időpont nem törölhető, mert vannak rajta foglalások és/vagy várólistás jelentkezések.
bookable_date_out_of_season: Kiválasztott időpont szezonon kívül van.
bookable_date_already_exists: Már van foglalható időpont a kiválasztott időszakban

sign:
  1: Karácsonyfa dísz
  2: Szarvas
  3: Mézeskalács
  4: Kesztyű
  5: Szív
  6: Hópihe
  7: Hóember
  8: Csillag

project:
  ski: Ski43
  skate: Skate43
  roll_skate: Görkorcsolya
  char-lift: Libegő43
  row: Row43
  bike: Bike43
  wakeboard: Wakeboard43
  climb: Climb43
  ice_skate: Ice Skate43
  dry_ski: Dry Ski43
  scooter: Scooter43
  folk_dance: Néptánc43
  culture_pauer-gyula: "acbGaléria - Pauer Gyula: PSEUDO festmények kiállítás"
  culture_halmi-horvath: "Viltin Galéria - Halmi-Horváth István kiállítás"
  culture_faur-zsofi: "Faur Zsófi Galéria: Otthonról haza kiállítás"
  culture_landfall: "Viltin Galéria - iSKI KOCSIS Tibor Landfall"
  culture_csaki-robert: "Makláry Fine Arts - Csáki Róbert egyéni tárlata"
  culture_boda-aniko: "Budapest Art Factory - Boda Anikó SORS c. kiállítása"
  culture_revesz-akos: "Art9 Galéria - Révész Ákos kiállítása"

tour_type:
  bike:
    tiszafured: Tiszafüred
    velence: Velence
    tivadar: Tivadar
    mohacs: Mohács
    szentgothard: Szentgotthárd
    fertod: Fertőd
    epleny: Eplény
    ecocentre: Kerékpártúra Ököcentrum látogatással
    gardony: Gárdony
  skate:
    budapest_garden: Budapest garden
    factory_arena: MISKOLC, FACTORY Aréna
  row:
    tiszafured: Tiszafüred
    tokaj: Tokaj
    kolonics: Budapest Kolonics Telep
    gyor: Győr
    velence: Velencei tó - Gárdony
    zamardi: Zamárdi
    robinson: Robinson Szigetek-Szécsény
  char_lift:
    epleny: Eplény
  ski:
    epleny: Eplény Síaréna
  wakeboard:
    gyomro: Gyömrő - LakeBoard pálya
  ice_skate:
    westend: Westend Tetőkert – Winter Wonderland
  culture:
    pauer-gyula: "acbGaléria"
    halmi-horvath: "Viltin Galéria"
    faur-zsofi: "Faur Zsófi Galéria"
    landfall: "Viltin Galéria"
    csaki-robert: "Kálmán Makláry Fine Arts Galéria"
    boda-aniko: "Budapest Art Factory"
    revesz-akos: "Art9 Galéria"
  climb:
    mag47: 'MAG47 Climb&Café - NEHÉZSÉGI MÁSZÁS'
    spiderclub: 'Spider Club ÓBUDA'
    spiderclub_budaors: 'Spider Club BUDAÖRS'
    factory_arena: Miskolc Factory Aréna
    gravity_boulder_mammut: 'Gravity Boulder - Mammut - BOULDEREZÉS'
  scooter:
    factory_arena: MISKOLC, FACTORY Aréna
  dry_ski:
    normafa: "BUDAPEST, Normafa Síiskola"
    pasaret: "BUDAPEST, Pasaréti Síiskola"
  folk_dance:
    fono: Fonó Táncház

mail.tour_type:
  bike:
    tiszafured: Tiszafürednél
    velence: Velencénél
    tivadar: Tivadaron
    mohacs: Mohácsnál
    szentgothard: Szentgotthárdnál
    fertod: Fertődnél
    epleny: Eplénynél
    ecocentre: Kerékpártúra Ököcentrumnál
    gardony: Gárdonynál
  skate:
    budapest_garden: Budapest gardenben
    factory_arena: MISKOLC, FACTORY Arénában
  row:
    tiszafured: Tiszafürednél
    tokaj: Tokajnál
    kolonics: Budapest Kolonics Telepen
    gyor: Győrnél
    velence: Velencei tó - Gárdonynál
    zamardi: Zamárdinál
    robinson: Robinson Szigetek-Szécsénynél
  char_lift:
    epleny: Eplényben a Libegőnél
  ski:
    epleny: Eplény Síarénánál
  wakeboard:
    gyomro: Gyömrő - LakeBoard pályán
  ice_skate:
    westend: Westend Tetőkert – Winter Wonderlanden
  culture:
    pauer-gyula: "acbGalériánál - Pauer Gyula: PSEUDO festmények kiállításon"
    halmi-horvath: "Viltin Galériánál - Halmi-Horváth István kiállításon"
    faur-zsofi: "Faur Zsófi Galériánál - Otthonról haza kiállításon"
    landfall: "Viltin Galériánál - iSKI KOCSIS Tibor Landfall kiállításán"
    csaki-robert: "Kálmán Makláry Fine Arts Galériánál"
    boda-aniko: "Budapest Art Factoryban"
    revesz-akos: "Art9 Galériánál"
  climb:
    mag47: 'MAG47 Climb&Cafénál'
    spiderclub: 'Spider Club ÓBUDA-nál'
    spiderclub_budaors: 'Spider Club BUDAÖRS-nél'
    gravity_boulder_mammut: 'Gravity Boulder - Mammutnál'
    factory_arena: MISKOLC, FACTORY Arénában
  scooter:
    factory_arena: MISKOLC, FACTORY Arénában
  dry_ski:
    normafa: "BUDAPEST, Normafa Síiskolánál"
    pasaret: "BUDAPEST, Pasaréti Síiskolánál"
  folk_dance:
    fono: Fonó Táncháznál

role:
  ROLE_PROGRAM_ORGANIZER: Program szervező
